function onStepIn(cid, item, position, fromPosition)

level = 500
if getPlayerLevel(cid) < 500 then
doTeleportThing(cid, fromPosition, true)
doSendMagicEffect(getThingPos(cid), CONST_ME_MAGIC_RED)
doPlayerSendCancel(cid,"Only 500+")
return true
end
end